.container.inner.home{
    max-width: 100%;
    margin: 0;
}

.js-top-to-bottom,
.js-bottom-to-top {
    opacity: 0;
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
    will-change: opacity, transform;
}

.js-top-to-bottom {
    transform: translateY(-40px);
}

.js-bottom-to-top {
    transform: translateY(40px);
}

.js-top-to-bottom.is-revealed,
.js-bottom-to-top.is-revealed {
    opacity: 1;
    transform: translateY(0);
}

.container.inner.home .inner{
    margin: auto;
}
.main-section {
    padding: 60px 0;
}

@media only screen and (min-width: 48em) {
    .main-section {
        padding: 100px 0;
    }
}

.main-section .inner {
    max-width: 1600px;
    padding: 0 24px;
}

@media only screen and (min-width: 48em) {
    .main-section .inner {
        padding: 0 40px;
    }
}

.main-section .section-head .section-subtitle {
    display: inline-block;
    color: #222;
    font-size: 20px;
    font-weight: 600;
}

.main-section .section-head .section-subtitle::after {
    content: "";
    display: inline-block;
    margin-left: 16px;
    width: 142px;
    height: 1px;
    background-color: #222;
    vertical-align: middle;
}

.main-section .section-head .section-title {
    display: block;
    margin-top: 15px;
    font-size: calc(32px + 1vw);
    font-weight: 600;
    color: #787878;
    letter-spacing: -0.02em;
}

@media only screen and (min-width: 48em) {
    .main-section .section-head .section-title {
        margin-top: 25px;
        font-size: 55px;
        word-break: keep-all;
    }
}

.main-section .section-head .section-title strong {
    color: #222222;
}

/* main-news */

@media only screen and (min-width: 48em) {
    .main-news {
        padding: 160px 0;
    }
}

.main-news .inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

@media only screen and (min-width: 80em) {
    .main-news .inner {
        flex-direction: row;
    }

    .main-news .section-head {
        width: 45%;
    }

    .main-news .section-body {
        width: 55%;
    }
}

.main-news .section-head .section-title strong br {
    display: none;
}

@media only screen and (min-width: 90em) {
    .main-news .section-head .section-title strong br {
        display: inline;
    }
}

.main-mews-video {
    margin-top: 120px;
}

.main-mews-video div {
    margin-bottom: 20px;
}

.main-mews-video div iframe,
.main-mews-video div img {
    display: block;
    width: 100%;
    height: 45vw;
    border-radius: 8px;
    border: 0;
    object-fit: cover;
}

@media only screen and (min-width: 80em) {
    .main-mews-video div iframe,
    .main-mews-video div img {
        width: auto;
        height: auto;
        max-width: 515px;
        max-height: 282px;
    }
}

.main-mews-video span {
    display: block;
    color: #222;
}

.main-mews-video span:first-of-type {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 25px;
}

.main-mews-video span:last-of-type {
    display: none;
    font-size: 20px;
}

@media only screen and (min-width: 80em) {
    .main-mews-video span:last-of-type {
        display: block;
    }
}

.main-news-box.has-slide {
    position: relative;
}

.main-news-slide {
    position: relative;
    display: block;
    width: 100%;
}

.main-news-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.main-news-title {
    margin: 0;
    font-size: 32px;
    font-weight: 600;
    color: #222;
}

.main-news-box .swiper-wrapper .swiper-slide {
    column-count: 2;
    column-gap: 15px;
    padding-top: 20px;
}

@media (max-width: 48em) {
    .main-news-box .swiper-wrapper .swiper-slide {
        column-count: 1;
    }
}

.main-news-box .swiper-wrapper .swiper-slide::after {
    content: "";
    display: block;
    clear: both;
}

.main-news-box .swiper-wrapper .swiper-slide > a {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    text-decoration: none;
    color: inherit;
}

@media only screen and (min-width: 80em) {
    .main-news-box .swiper-wrapper .swiper-slide > a:nth-of-type(1),
    .main-news-box .swiper-wrapper .swiper-slide > a:nth-of-type(3) {
        margin-top: 40px;
    }
}

.main-news-box .swiper-wrapper .swiper-slide > a img {
    display: block;
    width: 100%;
    border-radius: 8px;
    margin-bottom: 15px;
    background: #f4f4f4;
}

.main-news-box .swiper-wrapper .swiper-slide > a p {
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: 600;
    color: #222;
    line-height: 1.4;
    max-height: calc(1.4em * 2);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main-news-box .swiper-wrapper .swiper-slide > a span {
    font-size: 16px;
    font-weight: 400;
    color: #444;
}

.main-news-head .more-btn {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    color: #222;
    font-size: 20px;
}

.main-news-head .more-btn a {
    padding: 10px;
    color: inherit;
    text-decoration: none;
}

.main-news-head .more-btn a:hover {
    color: var(--accent);
}

/* main-business */

.main-business {
    background-color: #f8f8f8;
}

.main-business .section-head {
    padding-bottom: 60px;
}

.main-business .section-body.major-tab {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

@media only screen and (min-width: 80em) {
    .main-business .section-body.major-tab {
        flex-direction: row;
    }
}

.major-ceo {
    width: 100%;
    padding: 40px;
    background: url(../images/ceo_bg.png) no-repeat bottom right #203b7e;
    color: #fff;
    border-radius: 8px;
    background-size: contain;
    background-repeat: no-repeat;
}

@media only screen and (min-width: 80em) {
    .major-ceo {
        width: 40%;
        padding: 55px 60px;
    }
}

.major-ceo p {
    margin: 0;
    font-size: 32px;
    font-weight: 600;
}

.major-ceo p::after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background-color: #fff;
    margin: 20px 0;
}

.major-ceo span {
    display: block;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
}

.major-ceo a{display: block;width: max-content;}

.major-ceo .btn-go {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    margin-top: 24px;
    border-radius: 50%;
    background-color: #fff;
    color: #203b7e;
    font-size: 24px;
}

.major-ceo .btn-go::after {
    content: "→";
}

.major-ceo .btn-go em {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
}

.major-site {
    width: 100%;
}

@media only screen and (min-width: 80em) {
    .major-site {
        width: 60%;
    }
}

.swiper-wrapper01 {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 8px;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 {
        display: flex;
        gap: 8px;
    }
}

.swiper-wrapper01 .slide {
    position: relative;
    overflow: hidden;
    height: 200px;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 .slide {
        flex: 0 0 auto;
        width: 126px;
        min-width: 126px;
        height: 470px;
        transition: flex 0.4s ease-in;
    }

    .swiper-wrapper01 .slide.active {
        flex: 1;
        width: auto;
    }
}

.swiper-wrapper01 .slide:nth-of-type(1) {
    background-color: #5d7ede;
}

.swiper-wrapper01 .slide:nth-of-type(2) {
    background-color: #63c8df;
}

.swiper-wrapper01 .slide:nth-of-type(3) {
    background-color: #c2dd7d;
}

.swiper-wrapper01 .slide:nth-of-type(4) {
    background-color: #c0b7d7;
}

.swiper-wrapper01 .slide .slide-icon {
    position: absolute;
    left: 50%;
    bottom: 30px;
    width: 80px;
    height: 80px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80px 80px;
    z-index: 0;
    transform: translateX(-50%);
}

.swiper-wrapper01 .slide.active .slide-icon {
    left: auto;
    right: 50px;
    transform: translateX(0);
}

.move-btn {
    display: block;
    position: absolute;
    inset: 0;
    z-index: 99;
    background: transparent;
    cursor: pointer;
}

.swiper-wrapper01 .slide.active .move-btn {
    display: none;
    cursor: default;
}

.swiper-wrapper01 .slide .txt-wrap {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    padding: 20px;
    text-align: left;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 .slide .txt-wrap {
        padding: 40px;
    }
}

.swiper-wrapper01 .slide .txt-wrap p {
    display: none;
    margin: 0;
    font-size: 26px;
    opacity: 0.85;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 .slide .txt-wrap p {
        display: block;
        position: absolute;
        left: 40px;
        top: 40px;
        margin: 0;
        opacity: 0;
        transform: translateY(-15px);
        transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
    }

    .swiper-wrapper01 .slide.active .txt-wrap p {
        opacity: 0.85;
        transform: translateY(0);
    }
}

.swiper-wrapper01 .slide .txt-wrap strong {
    display: block;
    font-weight: 600;
    font-size: 18px;
    margin-top: 8px;
    white-space: pre-wrap;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 .slide .txt-wrap strong {
        position: absolute;
        top: 175px;
        left: -22%;
        width: 250px;
        margin-top: 0;
        white-space: nowrap;
        overflow: hidden;
        text-align: left;
        transform: rotate(90deg);
        transform-origin: top center;
        font-size: 24px;
        transition: top 0.4s ease-in-out, left 0.4s ease-in-out, width 0.4s ease-in-out,
            transform 0.4s ease-in-out, font-size 0.4s ease-in-out;
        will-change: transform;
        color: #444;
    }

    .swiper-wrapper01 .slide.active .txt-wrap strong {
        top: 95px;
        left: 40px;
        width: 390px;
        white-space: pre-wrap;
        text-align: left;
        transform: translate(0, 0) rotate(0deg);
        font-size: 32px;
        margin-top: 0;
        color: #fff;
    }
}

.swiper-wrapper01 .slide .txt-wrap a {
    display: block;
    position: absolute;
    inset: 0;
    z-index: 2;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 .slide .txt-wrap a {
        display: inline-block;
        position: absolute;
        left: 40px;
        top: 240px;
        inset: 240px auto auto 40px;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transform: translateY(20px);
        transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0s linear 0.4s;
    }

    .swiper-wrapper01 .slide.active .txt-wrap a {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        transform: translateY(0);
        transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out, visibility 0s linear 0s;
    }
}

.swiper-wrapper01 .slide .btn-go {
    display: none;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    margin-top: 24px;
    border-radius: 50%;
    background-color: rgba(75, 86, 121, 0.25);
    color: #fff;
    font-size: 24px;
    text-decoration: none;
}

.swiper-wrapper01 .slide .btn-go::after {
    content: "→";
}

.swiper-wrapper01 .slide .btn-go em {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
}

@media only screen and (min-width: 80em) {
    .swiper-wrapper01 .slide .btn-go {
        display: inline-flex;
    }
}

.major-site-list {
    background-color: #fff;
    border-radius: 8px;
    padding: 30px;
    margin-top: 20px;
}

.major-site-list h3 {
    margin: 0 0 16px;
    font-size: 20px;
    color: #222;
}

.major-site-list ul {
    display: grid;
    gap: 8px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin: 0;
    padding: 0;
    list-style: none;
}

@media only screen and (min-width: 80em) {
    .major-site-list ul {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

.major-site-list ul li a .tour-site-logo {
    max-width: 100% !important;
}

.major-site-list ul li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 16px 8px;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    flex-direction: column;
}

.major-site-list ul li a .tour-site-logo {
    margin-bottom: 12px;
}

.major-site-list ul li a:hover {
    color: var(--accent);
}

.major-site-list ul li a span {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    min-height: 40px;
    line-height: 20px;
    color: #222;
    font-weight: 600;
    font-size: 18px;
}

/* main-kto */

.main-kto {
    padding: 0;
    background: linear-gradient(0deg, rgba(34, 34, 34, 0.50) 0%, rgba(34, 34, 34, 0.50) 100%), url(../images/main_section03_background.png) lightgray 0px -72.629px / 100% 117.628% no-repeat;
    color: #fff;
}

.main-organ {
    padding: 100px 0 60px;
}

@media only screen and (min-width: 48em) {
    .main-organ {
        padding: 160px 0 130px;
    }
}

.main-organ .inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

@media only screen and (min-width: 80em) {
    .main-organ .inner {
        flex-direction: row;
        justify-content: space-between;
    }

    .main-organ .section-head {
        width: 50%;
    }
}

.main-organ .section-head .section-subtitle,
.main-organ .section-head .section-subtitle::after {
    color: #fff;
    background-color: #fff;
}

.main-organ .section-head .section-title,
.main-organ .section-head .section-title strong {
    color: #fff;
}

.main-organ .link-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 30px;
    gap: 20px;
}

@media only screen and (min-width: 80em) {
    .main-organ .link-list {
        display: inline-grid;
        grid-template-columns: max-content;
        margin-top: 60px;
    }
}

.main-organ .section-head .link-list a {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    padding: 16px 20px;
    width: 100%;
    border-radius: 8px;
    text-decoration: none;
}

@media only screen and (min-width: 48em) {
    .main-organ .section-head .link-list a {
        width: 250px;
        border-radius: 28px;
        justify-content: space-between;
    }
}

@media only screen and (min-width: 80em) {
    .main-organ .section-head .link-list a {
        width: 100%;
        white-space: nowrap;
        gap: 20px;
    }
}

.main-organ .section-head .link-list a span {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}

.main-organ .section-head .link-list a::after {
    content: "→";
    display: none;
    margin-left: 12px;
}

@media only screen and (min-width: 48em) {
    .main-organ .section-head .link-list a::after {
        display: inline-block;
    }
}

.main-organ .section-head .link-list a:hover {
    background-color: #4a63ad;
    border-color: #4a63ad;
}

.main-organ .section-body h3 {
    color: #fff;
    font-size: 32px;
    margin: 0 0 20px;
}

.vision-box-group {
    display: grid;
    gap: 8px;
    grid-template-columns: minmax(0, 1fr);
}

@media only screen and (min-width: 48em) {
    .vision-box-group {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.vision-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: start;
    border-radius: 8px;
    color: #fff;
    padding: 20px 30px;
    text-decoration: none;
    transition: background-color 0.2s ease;

    background-color: rgba(75, 86, 121, 0.65);
    backdrop-filter: blur(14px);
    min-height: 220px;
    width: 100%;
    max-width: 260px;
}

.vision-box:hover {
    background-color: #5773c4;
}

.vision-box .subject {
    font-size: 22px;
    font-weight: 400;
}

.vision-box .link-list {
    margin-top: 20px;
}

.vision-box .link-list a {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(../images/icon_go_site.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.vision-box .link-list span {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.vision-box .link-list span::after {
    content: "↗";
}




@media (max-width: 1279px){
    .major-ceo{
        background-size: 30%;
    }

    .swiper-wrapper01 .slide .slide-icon{
        left: auto;
        right: 50px;
        transform: translateX(0);
    }
}

@media (max-width: 768px) {
    .main-section.main-news{
        padding: 25px 0;
    }

    .main-mews-video{
        margin-top: 15px;
    }

    .swiper-wrapper01 .slide .slide-icon,
    .swiper-wrapper01 .slide.active .slide-icon {
        background-size: 70%;
        right: 8px;
        bottom: 8px;
    }

    .major-ceo{
        background-size: 100%;
    }

    .main-section.main-kto .main-organ{
        padding: 50px 0 50px;
    }

    .main-section.main-kto .vision-box{
        max-width: 100%;
        min-height: auto;
    }
}

@media (max-width: 640px) {
    .major-site-list ul {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 48em) {
    .main-mews-video span:first-of-type,
    .main-news-title,
    .major-ceo p,
    .main-organ .section-body h3 {
        font-size: 24px;
    }
}
